<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<style type="text/css"> /* <![CDATA[ */
  @import "branding/css/tigris.css";
  @import "branding/css/inst.css";
  /* ]]> */</style>
<link rel="stylesheet" type="text/css" media="print"
  href="branding/css/print.css"/>
<script type="text/javascript" src="branding/scripts/tigris.js"></script>
<title>Subversion Links</title>
</head>

<body>
<div class="app">

<h1 style="text-align: center;"
  >The Links Page Has Been <a href="links.html">Renamed</a></h1>

<p>The Subversion Links page has been moved
to <a href="links.html">links.html</a>.  This page exists only to 
provide redirects for subsections that already existed when the page
was renamed.  Each subsection is redirected
individually&nbsp;&mdash;&nbsp;doing a "META" redirect on the page as
a whole wouldn't work, because this server strips the relevant
header.</p>

<hr/>

<div class="h2" id="docs" title="docs">
<h2>Documentation and archives</h2>
<p>The Links page has been renamed; this section now lives at
<a href="links.html#docs">links.html#docs</a>.</p>
</div>

<div class="h2" id="books" title="books">
<h2>Books</h2>
<p>The Links page has been renamed; this section now lives at
<a href="links.html#books">links.html#books</a>.</p>
</div>

<div class="h2" id="clients" title="clients">
<h2>Clients and plugins</h2>
<p>The Links page has been renamed; this section now lives at
<a href="links.html#clients">links.html#clients</a>.</p>
</div>

<div class="h2" id="bindings" title="bindings">
<!-- leaving old "lang_bindings" id for compatibility -->
<h2 id="lang_bindings">Subversion Language bindings</h2>
<p>The Links page has been renamed; this section now lives at
<a href="links.html#bindings">links.html#bindings</a>.</p>
</div>

<div class="h2" id="converters" title="converters">
<h2>Repository converters</h2>
<p>The Links page has been renamed; this section now lives at
<a href="links.html#converters">links.html#converters</a>.</p>
</div>

<div class="h2" id="community-sites" title="community-sites">
<!-- old "community_sites" id left for compatibility -->
<h2 id="community_sites">Community sites</h2>
<p>The Links page has been renamed; this section now lives at
<a href="links.html#community-sites">links.html#community-sites</a>.</p>
</div>

<div class="h2" id="hosting" title="hosting">
<h2>Sites that Offer Subversion Hosting</h2>
<p>The Links page has been renamed; this section now lives at
<a href="links.html#hosting">links.html#hosting</a>.</p>
</div>

<div class="h2" id="high-level-tools" title="high-level-tools">
<!-- old "high_level_tools" id left for compatibility -->
<h2 id="high_level_tools">Higher-level tools that use Subversion</h2>
<p>The Links page has been renamed; this section now lives at
<a href="links.html#high-level-tools">links.html#high-level-tools</a>.</p>
</div>

<div class="h2" id="browsers" title="browsers">
<!-- old "repos_browsing" id left for compatibility -->
<h2 id="repos_browsing">Repository browsing tools</h2>
<p>The Links page has been renamed; this section now lives at
<a href="links.html#browsers">links.html#browsers</a>.</p>
</div>

<div class="h2" id="misc-utils" title="misc-utils">
<!-- old "misc_utils" id left for compatibility -->
<h2 id="misc_utils">Miscellaneous Utilities</h2>
<p>The Links page has been renamed; this section now lives at
<a href="links.html#misc-utils">links.html#misc-utils</a>.</p>
</div>

<div class="h2" id="misc-resources" title="misc-resources">
<!-- old "misc_resources" id left for compatibility -->
<h2 id="misc_resources">Miscellaneous Resources</h2>
<p>The Links page has been renamed; this section now lives at
<a href="links.html#misc-resources">links.html#misc-resources</a>.</p>
</div>

<div class="h2" id="articles" title="articles">
<h2>Articles and Reviews</h2>
<p>The Links page has been renamed; this section now lives at
<a href="links.html#articles">links.html#articles</a>.</p>
</div>

<div class="h2" id="other-links-pages" title="other-links-pages">
<!-- old "other_link_pages" id left for compatibility -->
<h2 id="other_link_pages">Other Subversion link pages</h2>
<p>The Links page has been renamed; this section now lives at
<a href="links.html#other-links-pages">links.html#other-links-pages</a>.</p>
</div>

</div>
</body>
</html>
